onEvent('recipes', (event) => {
    event.shaped('artifacts:power_glove', [' A ', 'ABA', 'CCC'], {
        A: 'minecraft:gold_ingot',
        B: 'curios:knuckles',
        C: '#forge:ingots/platinum'
    }).id('kubejs:artifacts/power_glove')
})